.page-not-found {
	text-align: center;
}
.page-not-found .icon i{
	font-size: 250px;
	margin-bottom: 30px;
}
.page-not-found h3 {
	text-transform: capitalize;
	font-weight: 700;
	font-size: 220px;
	font-family: Cabin;
	padding-bottom: 11px;
}
.page-not-found p.text-1 {
	font-weight: 500;
	font-size: 25px;
	letter-spacing: 0.4px;
	margin-bottom: 21px;
}
.page-not-found p.text-2 {
	font-family: Cabin;
	font-size: 16px;
	color: #907459;
	margin-bottom: 88px;
}
.page-not-found .search-box {
	display:flex;
	justify-content:center;
}
#pagenotfound #main h4, #search #main h4 {
	font-size: 25px;
	font-weight: 700;
	padding: 0;
	line-height: 1;
	margin-bottom: 20px;
}
#search .h2 {
	font-size:26px;
	color:rgba(17,17,17,0.9);
	text-transform:uppercase;
}
#pagenotfound .large-text, #search .large-text {
	color:#454545;
	font-size: 45px;
	font-weight: 500;
	line-height: 1.1;
	text-transform: uppercase;
	font-weight:700;
}
#pagenotfound .small-text, #search .small-text {
	font-size: 16px;
	font-weight: 400;
	color: #907459;
}
@media(max-width:767px) {
	#search .page-content, #pagenotfound .page-content{
		padding: 0;
	}
}
@media (max-width: 481px){
	.page-content.page-not-found .icon i {
		font-size: 150px;
	}
	.page-content.page-not-found h3{
		font-size: 25px;
	}
	.page-content.page-not-found p {
		font-size: 14px;
	}
}
@media(max-width:360px) {
	#pagenotfound .large-text, #search .large-text {
		font-size: 25px;
	}
	#pagenotfound .small-text, #search .small-text {
		font-size: 13px;
	}
}